{
  "parent": "overly_realistic:advancements/stone_age/all_bark_no_bite",
  "criteria": {
    "item_acquired": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "#planks"
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Get ",
      "color": "#a36f57",
      "extra": [
        {
          "text": "planks",
          "color": "#cc9277"
        },
        {
          "text": " by placing a ",
          "color": "#a36f57"
        },
        {
          "text": "stripped log",
          "color": "#cc9277"
        },
        {
          "text": " on a ",
          "color": "#a36f57"
        },
        {
          "text": "preparation plate",
          "color": "#cc9277"
        },
        {
          "text": " and interacting with the white flashing indicator using an ",
          "color": "#a36f57"
        },
        {
          "text": "axe",
          "color": "#cc9277"
        },
        {
          "text": " or a ",
          "color": "#a36f57"
        },
        {
          "text": "sharpened flint",
          "color": "#cc9277"
        },
        {
          "text": ", as to cut it into ",
          "color": "#a36f57"
        },
        {
          "text": "planks",
          "color": "#cc9277"
        },
        {
          "text": "!",
          "color": "#a36f57"
        },
        {
          "translate": "images.overlyrealistic.plankful",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n          ",
              "color": "white"
            },
            {
              "text": "\u0052",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:oak_planks"
    },
    "show_toast": false,
    "title": {
      "text": "Plankful                    ",
      "color": "#a36f57"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_acquired"
    ]
  ]
}